$kind: http-request
url: "{{sahara}}inventories/1fa77a33-e6a8-49a0-8f87-4fa1b3fc8561/storeinventory"
method: GET
body:
  type: json
  content: //Store id
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 21000
